/* universal */

html {
    overflow-y: scroll;
}

body {
    padding-top: 60px;
}

section {
    overflow: auto;
}

textarea {
    resize: vertical;
}

.center {
    text-align: center;
}

.center h1 {
    margin-bottom: 10px;
}

.ml-auto .dropdown-menu {
    left: auto !important;
    right: 0px;
}

/*
 Tree structure using CSS:
 http://stackoverflow.com/questions/14922247/how-to-get-a-tree-in-html-using-pure-css
*/

.tree, .tree ul{
    list-style-type: none;
    margin-left: 10px;
    padding: 0;
    position: relative;
    overflow:hidden;
}

.tree li{
    margin: 0;
    padding: 0 12px;
    position: relative;
}

.tree li::before, .tree li::after{
    content: '';
    position: absolute;
    left: 0;
}

/* horizontal line on inner list items */
.tree li::before{
    border-top: 1px solid #999;
    top: 10px;
    width: 10px;
    height: 0;
}

/* vertical line on list items */
.tree li:after{
    border-left: 1px solid #999;
    height: 100%;
    width: 0px;
    top: -10px;
}

/* lower line on list items from the first level because they don't have parents */
.tree > li::after{
    top: 10px;
}

/* hide line from the last of the first level list items */
.tree > li:last-child::after{
    display: none;
}


.tree ul:last-child li:last-child:after{
    height:20px;
}

a.branch {
    color: darkblue;
    background-color: lightblue;
}

a.snp-popover {
    color: black;
}

.paragroup {
    display: inline-block;
    background-color: lightblue;
    border:solid 1px black;
    padding:5px;
}

.extended-events {
    display: inline-block;
    background-color: lightgray;
}

.taxa {
    display: inline-block;
    background-color: gold;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border:solid 1px black;
    padding:5px;
}

.snp-popover  {
    display: inline;
    position: relative;
}

.snp-popover:hover:after {
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    bottom: -10px;
    color: #fff;
    content: attr(data);
    left: 100%;
    padding: 5px 15px;
    position: absolute;
    z-index: 99;
    width: 440px;
    overflow: visible;
}

.comma:not(:last-child) {
}

/* no need to display empty elements */
.comma:empty {
    display: none;
}

.comma:not(:last-child):after {
    content: ", ";
}

.combBED {
    font-weight: bold;
}

.ss {
    text-decoration: underline;
}

.palindrome {
    color: purple;
}

.dyz19 {
    color: firebrick;
}

.str {
    color: darkgreen;
}

@media (min-width: 1200px) {
    .container-small {
        width: 700px;
    }

    .container-large {
        width: 2000px;
    }
}

.age {
    background-color: khaki;
    font-weight: bold;
    border: 1px dashed gray;
    padding: 0px 1px 0px 1px;
    font-size: 1em;
}

.positive {
    text-align: center;
    background-color: greenyellow;
    color: green;
}

.negative {
    text-align: center;
    background-color: plum;
    color: firebrick;
}

/* footer */

footer {
    margin-top: 45px;
    padding-top: 5px;
    border-top: 1px solid #eaeaea;
    color: #777;
}

footer a {
    color: blue;
}

footer a:hover {
    color: #222;
}

footer small {
    float: left;
}

footer ul {
    float: right;
    list-style: none;
}

footer ul li {
    float: left;
    margin-left: 15px;
}

table img {
    padding: 2px;
    margin: auto;
}

#submit-map {
    height: 400px;
    width: 100%;
}

#origin-map {
    height: 800px;
    width: 100%;
}

.test-badge {
    border-radius: 5px;
    border: 2px;
    background-color: teal;
    color: white;
    padding: 4px;
    display: inline-block;
    box-shadow: 4px 4px;
    width: 107px;
    text-align: center;
    font-weight: bold;
}
